.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
#jp_wrapper_outer{
position:relative;
margin:0 auto;
background:#fff;
z-index:1;

}
#jp_wrapper_inner{
position:relative;
margin:0;
z-index:1;
width:100%;
}

.shadow_left{
position:absolute;
left:-20px;
top:0;
background:url(../images/shadow_left.png) top left no-repeat;
width:20px;
height:600px;
display:none;
}
.shadow_right{
position:absolute;
right:-20px;
top:0;
background:url(../images/shadow_right.png) top left no-repeat;
width:20px;
height:600px;
display:none;


}
#header{
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:3;
padding-top:0px;
}

#top{
width:270px;
position:absolute;
z-index:22;
top:85px;
margin-left:635px;
}
#banner{
position:relative;
float:right;
padding:20px 0 20px 0;
z-index:2;
max-width:468px;
height:auto;
}
#logo{
position:relative;
float:left;
z-index:2;
}
#menu_outer{
position:relative;
margin:0 auto;
width:100%;
height:auto;
height:40px;
z-index:-9;
background:url(../images/menu_bg.gif) top repeat-x;
}
.menu_border{
width:100%;
height:3px;
background:#dadada;
margin:3px 0 6px 0;
}
#menu_outer h3{ display:none}

#suckerfish{
position:relative;
margin:0 auto;
width:100%;
height:40px;
}

#slideshow{
position:relative;
margin:0 auto;
height:auto;
z-index:1;
}
.slideshow_shadow{
position: relative;
background:url(../images/slideshow_shadow.gif) top center no-repeat;
width:100%;
border-top:1px solid #fff;
/*height:23px;*/
}
#functions{
position:relative;
margin:0 auto;
width:100%;
margin:0px 0 0px 0;
}
#breadcrumbs{
position:relative;
float:left;
width:600px;
line-height:30px;
font-size:12px;
}
#breadcrumbs a{
text-decoration:none;
color:#999;
}
#search{
position:relative;
float:right;
z-index:2;
width:auto;
height:30px;

}
#search h3{
display:none}

#search .inputbox{
color:#777;
font-size:12px;
background:#f9f9f9;
border:1px solid #dadada;
margin:2px 0 2px 0;
}

#search .button{
border:1px solid #dadada;
margin:2px 0 2px 5px;
}

#jp_top_module_outer{
position:relative;
margin:0 auto;
z-index:2;
height:auto;
width:100%;
}

#jp_top_module{
margin:0 auto;
}

#container{
margin:0px 0 0px 0;
/*margin:20px 0 20px 0;*/
width:100%;
}
#content{}
#content-inner{
overflow:hidden;
}


#jp_bottom_outer{
position:relative;
margin:0 auto;
z-index:2;
height:auto;
width:100%;
height:100%;
}

#jp_bottom{
margin:0 auto;
}

#footer h3{
display:none;
}

#footer a:link, #footer a:visited{
color:#999;
}
#footer{
position: relative;
bottom:0;
margin:0 auto;
padding:20px;
color:#ccc;
font-size:90%;
text-align:center;
background:url(../images/sep.gif) top repeat-x;

}

#simpleTooltip { 
padding: 7px;
color: #666;
padding:4px; 
background:#fff;
border:1px solid #ccc;
max-width:240px; 
font-size:92%;
}

.imgborder{
padding:8px;
border:1px solid #ccc;
margin-right:6px;
}
.imgpadding{
display:block;
padding-right:6px;
padding-bottom:2px;
}
.hidden{display:none}

div#redevent .floattext {
display: none;
}
div.pd-button-download{
display: none;
}
fieldset.only{
display: none;
}
div.sociale{
margin-top:10px;
}
div.sociale .custom{
margin-top:0px;
}
div#xmap div{
margin-bottom:20px;
}
input#roksearch_search_str{
width:142px;
}
div.search_options{
margin-top:-22px;
float: right;
}
div.acymailing_footer{
  display: none;
}
div.registration_method{
  display: none;
}
div.contact-address{
  display: none;
}
div.lingue{
/*border:1px solid #ccc;
*/margin-left:-55px;
position:absolute;
z-index:2;
top: 40px;
width:auto;
}
#top .lingue h3{
  display:block; 
}
.arrowDn {
    color: #202D95;
    display: block;
    height: 11px;
    margin: 2px 0 0;
    width: 16px;
}
.sprite-arrow_dropdown_blu {
    background-image: url("http://www.liceorosmini.eu/images/selector.png");
/*    background-position: left -381px;
*/    background-repeat: no-repeat;
    cursor: pointer;
    padding-left: 16px;
}
#top .lingue p img{
  width:26px; 
}
#trans input, select, textarea, .inputbox {
  padding:0 !important; 
}